docs

# asSlotMachineReelImage

val Int . asSlotMachineReelImage : SlotMachineReelImage
Content copied to clipboard

#### Return

First SlotMachineReelImage with SlotMachineReelImage.number equal to receiver OR SlotMachineReelImage.SEVEN

val String . asSlotMachineReelImage : SlotMachineReelImage
Content copied to clipboard

#### Return

First SlotMachineReelImage with SlotMachineReelImage.text equal to receiver OR SlotMachineReelImage.SEVEN